<shaded-model>
<name>WildFly: Elytron Tool Script Wrapper</name>
<shaded-dependencies>
<dependency>org.wildfly.core:wildfly-elytron-tool-wrapper:::jar</dependency>

<dependency>org.jboss.logging:jboss-logging:::jar</dependency>

</shaded-dependencies>
<main-class>org.wildfly.core.elytron.tool.wrapper.ElytronToolScriptWrapper</main-class>
<manifestEntries>
<Multi-Release>true</Multi-Release>
</manifestEntries>
</shaded-model>
